<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotred - everything for a smile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="webshop, hotred, computer, electronics, tv, monitors, laptop, desktop, audio, headphone, earplugs">
    <meta name="description" content="This is the website for Hotred. The best webshop of 2018, we swear! Ordered before 11.59 pm? Delivered tomorrow at your house for free. Also on sundays!">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
</head>
<body>
    <header>
        <a href="../index.html"><img id="logo" src="../images/logo.png" alt="Logo" /></a>
        <h1>Anything for a smile!</h1>
        <input type="search" id="searchbar" placeholder="Search for products"/>
    </header>
    <nav>
            <a href="../index.html">Home</a>
            <a href="cart.html">Cart</a>
            <a href="category.html">Categories</a>
            <a href="login.html">Login</a>
            <a href="contact.html">Contact us</a>
    </nav>
    <section>
        <h1>Registration</h1>
        <h3>How nice of you to join us!</h3>
        <form id="registration" method="post">
            <label for="first">First name:*</label>
            <input name="user[first]" type="text" id="first" placeholder="First name" required/>
            <label for="last">Last name:*</label>
            <input name="user[last]" type="text" id="last" placeholder="Last name" required/>
            <label for="birth">Birthday:*</label>
            <input name="user[birth]" type="date" id="birth" placeholder="" required/>
            <label for="adress">Adress:*</label>
            <input name="user[adress]" type="text" id="adress" placeholder="Examplestreet 1" required/>
            <label for="zip">Zipcode:*</label>
            <input name="user[zip]" type="text" id="zip" placeholder="1234AB" required/>
            <label for="city">City:*</label>
            <input name="user[city]" type="text" id="city" placeholder="Utrecht" required/>
            <label for="email">E-mail:*</label>
            <input name="user[email]" type="email" id="email" placeholder="example@hotmail.com" required/>
            <label for="phone">Telephone:</label>
            <input name="user[phone]" type="tel" id="phone" placeholder="030 1234567"/>
            <label for="mobile">Mobile:</label>
            <input name="user[mobile]" type="tel" id="mobile" placeholder="06 12345678"/></p>
            <label for="password">Password:*</label>
            <input name="user[password]" type="password" id="password" placeholder="Your password" required/>
            <label for="passwordconfirm">Password confirmation:*</label>
            <input name="user[passwordconfirm]" type="password" id="passwordconfirm" placeholder="Your password" required/>
            <input type="reset" value="Reset"/>
            <input type="submit" value="Register" onclick=""/>
        </form>
    </section>
    <footer>
        <a href="#top">Go to top</a>
        <p>Supported payment methods: <br/>
            <img class="pay" src="../images/ideal.png" alt="Logo" />
            <img class="pay" src="../images/mastercard.png" alt="Logo" />
            <img class="pay" src="../images/visa.png" alt="Logo" />
            <img class="pay" src="../images/paypal.png" alt="Logo" />
        </p>
        <p id="author"> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Sources: Coolblue
            <a href="https://www.cooblue.nl" target="null">Coolblue website</a>
            <a id="valid" href="http://jigsaw.w3.org/css-validator/" target="null">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>
